.adminLogin{
    position: initial;
    padding: 0;
}
.adminLogin img{

    height: 30px;
	width:30px;
    background-color: teal;
    border-radius: 50%;
}
.clr-red{
    color: #D42323;

}
.clr-yellow{
    color: #F9E159;
}
.clr-darkgrey{
  color: #CCCCCC;
}
.clr-white{
    color:#fff	;

}
.clr-black{
    color:#000000;

}
.clr-grey{
   color:#ededed;

}
.clr-green{
    background-color:green;

}
.clr-green{
    background-color:#8e44ad;

}
.bg-purple{
    background-color:#8e44ad;
}
.clr-blue{
   color: #8e44ad;
}
.bg-red{
    background-color: #D42323;
    background-color: "transparent";

}
.small-header-bold{
    font-size: 12px;
    font-weight: 800;
    color: #8e44ad
}
.bg-yellow{
    background-color: #F9E159;
    color:white;
}
.bg-darkgrey{
  background-color: #CCCCCC;
  color:white;
}
.bg-white{
    background-color:#fff	;

}
.bg-black{
    background-color:#000000;
    color:white;

}
.bg-blue{
    background-color:rgba(34,193,195,1) ;

    color:white;


}
.bg-blue-dark{
    background-color:darkblue;
    color:white;

}
.bg-green{
    background-color: green;
    color:white;


}
.bg-grad{
    background: rgb(34,193,195);
    background: linear-gradient(0deg, rgba(34,193,195,1) 0%, rgba(142,68,173,1) 100%);

}
.bg-grey{
    background-color:#f0eeee;

}
.btnav-primary{
    background-color: #412c4a;
    color:white;

}
.btn-danger{
    background-color:#d91e18;
    color:white;

}
.btn-success{
    background-color: #049372;
    color:white;


}

.bg-brand-light{
    background-color: #F9F9F3;
}
.nav{
    height: 8vh;
    box-shadow: 0 4px 8px 0 rgba(255, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.12);
	-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.12);
}
a {
  color: #8e44ad;
}
a:hover {
    color: rgb(34,193,195);
    /* font-size: larger; */
    /* font-weight: bolder; */
    text-decoration: none;
  }
.qym_town{
width:100%;
height:auto;
position: absolute;
bottom: 0;

}
.logo-title{
    font-weight: bold;
    color:black;
}
.menu_item{
    padding-top: 5px;
    padding-bottom: 5px;

}
.menu_item:hover{
    padding-top: 7px;
    padding-bottom: 7px;

}
.table-custom{
    border-radius: 10px;
}
.side{
    min-height: 100vh;
    height: auto;
    overflow: auto;
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1); */
}
.text-brand{
  color:  black;
  font-weight :bold;

}
.text-gold{
    color:#E2B13C	;
    font-weight :bold;

}
.text-bold{
    font-weight :bold;
}
.pagination > li > a,
.pagination > li > span {
    color:#412c4a;

}
table.tablestyle td {
vertical-align: middle
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: green;
    border-color: green;
}

.twPc-div {
    background-image: url('/files/stores/images/st_covr.jpg');
    background: #fff none repeat scroll 0 0;
    border: 2px solid #e1e8ed;
    border-radius: 6px;
    height: 205px;
    max-width: 100%;
}

.twPc-div2 {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #7f8488;
    border-radius: 6px;
    margin-top: 5px;
    height: 100px;
    max-width: 100%;
}

.twPc-bg {
    background-color: #807f8a;
    background-position: 0 50%;
    background-size: 100% auto;
    border-bottom: 1px solid #e1e8ed;
    border-radius: 4px 4px 0 0;
    height: 100px;
    width: 100%;
}
.twPc-block {
    display: block !important;
}
.twPc-button {
    margin: -35px -10px 0;
    text-align: right;
    width: 100%;
}
.twPc-avatarLink {
    background-color: #fff;
    border-radius: 6px;
    display: block !important;
    float: left;
    margin: -30px 5px 0 8px;
    max-width: 100%;
    padding: 1px;

}
.twPc-avatarImg {
    border: 2px solid #fff;
    border-radius: 7px;
    box-sizing: border-box;
    color: #fff;
    height: 120px;
    width: 120px;
}
.twPc-divUser {
    margin: 5px 0 0;
}
.twPc-divName {
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
}

.twPc-divName a {
    color: inherit !important;
}
.twPc-divStats {
    margin-left: 11px;
    padding: 10px 0;
}
.twPc-Arrange {
    box-sizing: border-box;
    display: table;
    margin: 0;
    min-width: 100%;
    padding: 0;
    table-layout: auto;
}
ul.twPc-Arrange {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.twPc-ArrangeSizeFit {
    display: table-cell;
    padding: 0;
    vertical-align: top;
}
.twPc-ArrangeSizeFit a:hover {
    text-decoration: none;
}
.twPc-StatValue {
    display: block;
    font-size: 18px;
    font-weight: 500;
    transition: color 0.15s ease-in-out 0s;
}
.twPc-StatLabel {
    color: #8899a6;
    font-size: 10px;
    letter-spacing: 0.02em;
    overflow: hidden;
    text-transform: uppercase;
    transition: color 0.15s ease-in-out 0s;
}
.checked {
  color: orange;
}

.btn-circle {
  float: right;
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
  margin-top: 10px;
}
.pp{
    width: 20px;

}
.logo{
    margin-left: 20px;
    width: auto;
    height:40px;
}
.pp-circle{
    width: 40px;
    border-radius: 50px;
    border-color:#8e44ad;
    border-width: 2px;
}
.pp-big{
    width: 100px;
    object-fit: cover;
    border-width: 2px;
}
.pp-store{
    width: 100%;
    object-fit: cover;
    border-width: 2px;
}
.pp-product{
    width: 100%;
    max-height:512px;
    object-fit: contain;
    border-width: 1px;
    border-color: #000000;
}
.storecover{
    border-radius: 10px;
    width:100%;
    height:30vh;
    object-fit: cover;
    margin-bottom: 10px;

}
.hide {
    display: none !important;
  }

.pp-vbig{
    width: 100vh;
    border-width: 2px;
}
.pp-big-rounded{
    width: 80px;
    height:80px;
    object-fit: cover;
    border-style: solid;
    border-width: 2px;
    border-color: #8e44ad;
    border-radius: 100px;

}

.table-footer {
font-weight: bold;
font-size: smaller;
float: right;
padding-right: 5px;
}
.form-label{
    font-size: smaller;
    font-weight: bold;

}
.pp-square{
    width: 40px; height:40px;   object-fit: cover;
}
.pp-square-big{
    width: 100px; height:100px;   object-fit: cover;
}
.section-header{
    font-size: small;
    font-weight: bold;

}
.section-subheader{
    font-size: smaller;
    font-weight: normal;

}
.empty-table-text{
    align-self: center;
    font-size: medium;
    font-weight: bold;
}
.text-vlarge{
    font-size: larger;
    font-weight: 600;
    color: #D42323;
    }
    .cookies  {
        font-weight: 300;
        padding:10px;
        color: #fff;
        background-color: #111;

      }
